* {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: normal 12px;
  line-height: 23px;
  color:#000000;
}

@font-face {
	font-family: 'Futura LT';
	src: url('fonts/FuturaLT-Book.eot');
	src: url('fonts/FuturaLT-Book.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaLT-Book.woff2') format('woff2'),
		url('fonts/FuturaLT-Book.woff') format('woff'),
		url('fonts/FuturaLT-Book.ttf') format('truetype'),
		url('fonts/FuturaLT-Book.svg#FuturaLT-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
  margin: 0;
  padding: 0;
  background-color: #f8f8f8;
  background-image: url('images/survey.svg');
  background-repeat: no-repeat;
  background-size: 1100px;
}

a { text-decoration: none; color: #919191; }
a:hover { text-decoration: underline; color:#2c88b5; }

h1, h2, h3, h4, h5 {
  font-family: 'Futura LT';
}

h1 {
  padding: 0;
  margin: 0 0 15px 0;
  font-size: 30px;
}

/* NAV */
.navbar {
  margin-top: 20px;
  margin-bottom: 20px;
  height: 73px;
  z-index: 1001 !important;
}
.navbar * {
  color: #000;
}
.navbar-brand {
  padding: 0;
  margin: -5px 0 0 0;
}
.nav li {
  margin: 0 4px;
}
.nav li a {
  padding: 10px 15px;
  font-family: 'Futura LT';
}
.nav li a:hover, .nav li .active {
  color: #FFF;
  background-color: #2c88b5;
}
.nav .action {
  -webkit-box-shadow:inset 0px 0px 0px 1px #2c88b5 !important;
	-moz-box-shadow:inset 0px 0px 0px 1px #2c88b5 !important;
	box-shadow:inset 0px 0px 0px 1px #2c88b5 !important;
}
#navbar {
  margin-top: 15px;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #FFF;
  background-image: #FFF;
  border: 1px solid #2c88b5;
  border-radius: 4px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: #000;
}
.navbar-header button {
  margin-top: 15px;
}

/* UPDATED BREAKPOINT */
@media (max-width: 1100px) {
  #navbar {
    margin-top: 35px;
  }
  .navbar-header {
    float: none;
  }
  .navbar-left,.navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    background-color: #FFF;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin: 0;
  }
  .navbar-nav ul {
    margin: 10px !important;
  }
  .navbar-nav>li {
    float: none;
  }
  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in{
    display:block !important;
  }
  .navbar-nav li .sm {
    float: left;
    margin: 15px 15px 15px 0;
  }

  .slideshow,
  #supersized {
    height: 350px !important;
  }
  .slideshow .man {
    display: none !important;
  }

}

.slideshow {
  background-color: #FFF;
  height: 500px;
  position:relative;
}

@media (max-width: 600px) {
  .slideshow,
  #supersized {
    height: 250px !important;
  }
  .slideshow .man {
    display: none !important;
  }
}

.blurb {
  padding: 20px;
  text-align: center;
  font-size: 16px;
}

/* SOCIAL MEDIA */
.sm {
  background: url("images/social.svg") no-repeat;
  background-size: 60px 60px;
  height: 30px;
  width: 30px;
  margin: 5px 0;
}
.fb {
  background-position: 0 0;
  margin-left: 15px;
}
.fb:hover{
  background-position: 0 -30px;
}
.in {
  background-position: -30px 0;
}
.in:hover {
  background-position: -30px -30px;
}

.man {
  position: absolute;
  bottom: 0;
  right: 250px;
  width: 260px;
}

ul {
	list-style-image: url(images/gray_crosshair.gif);
	padding: 0 0 0 28px;
	margin: 5px 0;
}

#grid * {
  padding: 0;
}
#grid a {
  position: relative;
}
#grid img {
  width: 100%;
  height: 100%;
}
#grid .title {
  position: absolute;
  z-index: 10;
  background-color: rgba(232,174,16,0.85);
  color: #FFF;
  padding: 4px 10px;
  line-height: 22px;
  text-align: center;
}
#grid a:hover .title {
  background-color: rgba(44,136,181,0.85);
}

.btn-primary {
  color: #FFF;
  background-color: #2c88b5 !important;
  background: #2c88b5 !important;
  border: none  !important;
  border-radius: 0 !important;
  padding: 10px 15px;
}
.error { border: 1px solid #FF0000; }
.green { border: 1px solid #aae364; }
